.smnews-title {
 
  color:#555555;
  font-size:18px;
  
  padding-bottom:5px;
  border-bottom:1px solid #555555;
  
}

.smnews-descr {
 
  color:#555555;
  padding-top:10px;
  padding-bottom:10px;
  

  
}

.smnews-rmore {
 
  
}

.smnews-lineno {
  

}


.smnews-linesolid {
  
   padding-bottom:10px;
   border-bottom:1px solid #EEB413;
  
}


.smnews-linedashed {
  
   padding-bottom:10px;
   border-bottom:1px dashed #EEB413;
  
}

.smnews-linedotted {
  
   padding-bottom:10px;
   border-bottom:1px dashed #EEB413;
  
}


.smnews-titlet {
 
  float:left;
  
}

.smnews-date {
 
  float:right;
  
  
}

.smnews-pic {
 
  float:left;
  margin-right:10px;
  
  width:100px;
  
  display:none;
  
}

.smnews-descrt {

  display:inline;

}
  
.smnews-clear {
 
  clear:both;
  
}


.sD001-mbtm40 {
 margin-bottom:40px; 
}


.sD001-portfolio-sec{
    border: 1px solid #EEB413;
    color: #000000;
    background-color: #ffffff;
    position: relative;
}

.sD001-portfolio-thumnail img{
    width:100%;
    height: auto;
}

.sD001-portfolio-desc{
    padding: 10px 0;
    text-align: center;
}

h4.sD001-portfolio-post-title {
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: 800;
  letter-spacing: 2px;
}

.sD001-portfolio-post-cat {
display: block;
letter-spacing: 1px;
text-transform: uppercase;
font-size: 10px;
color: #999999;
}

.sD001-portfolio-btn{
  background-color: #fff;
  border: 1px solid #EEB413;
  color: #555;
  font-weight: 700;
  font-size: 10px;
  text-shadow: none;
  text-transform: uppercase;
  transition: all 200ms ease-in;
  display: inline-block;
  border-radius: 0px;
  box-shadow: none;
  letter-spacing: 1px;
  padding: 10px 16px;
  line-height: 1.33;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  white-space: nowrap;
  -webkit-user-select: none;
  margin-bottom: -50px;
  text-decoration:none;
}

.sD001-portfolio-btn:hover{
    color:#EEEEEE;
    background-color: #555555;
    border-color:#555555;
    text-decoration:none;
}

h4.sD001 {

font-size: 21px;
line-height: 30px;
margin-bottom: 4px;

}

.sD002-image-style-seven {
	position: relative;
	z-index: 10;
	overflow: hidden;
    margin-bottom: 30px;
}
.sD002-image-style-seven img {
    max-width: 100%;
    height: auto;
	border-radius: 3px;
	-webkit-transition: all 2s ease;
	   -moz-transition: all 2s ease;
		-ms-transition: all 2s ease;
		 -o-transition: all 2s ease;
			transition: all 2s ease;
}
.sD002-image-style-seven .sD002-image-hover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	border-radius: 3px;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
			transition: all 0.5s ease;
}
.sD002-image-style-seven:hover .sD002-image-hover {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.sD002-image-style-seven  .sD002-image-caption {
	margin-top: 30%;
	text-align: center;
}
.sD002-image-style-seven .sD002-image-caption a img{
	display:inline-block;
	width:35px;
	height:35px;
	border-radius:100px;
	margin:0px 2px;
	line-height:35px;
    background: #32C8DE;
}

.sD002-block-heading-two{
  margin: 0px 0px 15px 0px;
}
.sD002-block-heading-two h3{
  font-size: 18px;
  line-height: 36px;
  font-weight: 600;
  padding: 0px 10px 6px 0px;
  margin-bottom: 10px;
  border-bottom: 1px solid #EEEEEE;
}

.sD002-btn{
  color: #FFFFFF;
  background: #32C8DE;
  text-decoration: none;
  display: inline-block;
  margin-top: 20px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  border-radius: 2px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 2px;
  position: relative;
  	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
			transition: all 0.5s ease;
}


.sD002-btn:hover{
  text-decoration: none;
  color:#FFFFFF;
  background:#1FAABE;
  	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
		 -o-transition: all 0.5s ease;
			transition: all 0.5s ease;
}

.sD002-border{
  border-bottom: 1px solid #EEEEEE;
  margin-bottom: 20px;
}

.sD002-clear {
   clear:both;  
}

